## more-itertools 3.2.0

=== debian/changelog ===
more-itertools (3.2.0-2) unstable; urgency=medium

  * Initial Debian packaging (closes: #869213)

 -- Ethan Ward <ethan.ward@mycroft.ai>  Tue, 01 Aug 2017 18:31:57 -0500
