=== debian/control ===
Source: more-itertools
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ethan Ward <ethan.ward@mycroft.ai>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-nose,
               python-setuptools,
               python-six (<< 2.0.0),
               python-six (>= 1.0.0),
               python-vcversioner,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-six (<< 2.0.0),
               python3-six (>= 1.0.0),
               python3-vcversioner
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/more-itertools/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/more-itertools.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/more-itertools.git

Package: python-more-itertools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: More routines for operating on iterables, beyond itertools. (Python 2)
 Python's itertools library is a gem - you can compose elegant solutions
 for a variety of problems with the functions it provides.
 More-itertools collects additional building blocks, recipes,
 and routines for working with Python iterables.
 .
 This package contains the module for Python 2.

Package: python3-more-itertools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: More routines for operating on iterables, beyond itertools. (Python 3)
 Python's itertools library is a gem - you can compose elegant solutions
 for a variety of problems with the functions it provides.
 More-itertools collects additional building blocks, recipes,
 and routines for working with Python iterables.
 .
 This package contains the module for Python 3.
