=== debian/tests/control ===
Test-Command: set -e
 ; cp -r more_itertools/tests "$AUTOPKGTEST_TMP"
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m nose 2>/dev/null
 ; done
Depends: python-all,
         python-more-itertools,
         python-nose

Test-Command: set -e
 ; cp -r more_itertools/tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m nose 2>/dev/null
 ; done
Depends: python3-all,
         python3-more-itertools,
         python3-nose
