=== debian/control ===
Source: more-itertools
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ethan Ward <ethan.ward@mycroft.ai>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-six (<< 2.0.0),
               python3-six (>= 1.0.0),
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/more-itertools/
Vcs-Git: https://salsa.debian.org/python-team/modules/more-itertools.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/more-itertools
Rules-Requires-Root: no

Package: python3-more-itertools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: library with routines for operating on iterables, beyond itertools (Python 3)
 Python's itertools library is a gem - you can compose elegant solutions
 for a variety of problems with the functions it provides.
 More-itertools collects additional building blocks, recipes,
 and routines for working with Python iterables.
 .
 This package contains the module for Python 3.
