## more-itertools 8.10.0

=== debian/changelog ===
more-itertools (8.10.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. Closes: #955758

 -- Gordon Ball <gordon@chronitis.net>  Fri, 05 Nov 2021 10:29:45 +0000

more-itertools (8.10.0-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Ethan Ward <ethan.ward@mycroft.ai>. Closes: #971859
  * Update standards version to 4.5.1, no changes needed.

  [ Gordon Ball ]
  * New upstream version 8.10.0
  * Drop python3-six dependency
  * Update autopkgtest for new test path
  * Standards-Version 4.6.0
  * Update homepage to github.com/more-itertools/more-itertools

 -- Gordon Ball <gordon@chronitis.net>  Sun, 10 Oct 2021 21:16:52 +0000
