## more-itertools 10.1.0

=== debian/changelog ===
more-itertools (10.1.0-1) unstable; urgency=medium

  * Team upload.
  * [bd19139] New upstream version 10.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Aug 2023 07:32:01 +0200

more-itertools (10.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 10.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jul 2023 17:38:41 +0200

more-itertools (9.1.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Jun 2023 19:04:32 +0200

more-itertools (9.1.1-1) experimental; urgency=medium

  * Team upload.
  * d/gbp.conf: Add some defaults for git-buildpackage
  * d/watch: Move to git mode on GitHub
  * New upstream version 9.1.1
  * debian/*: Running wrap-and-sort -ast
  * d/control: Adjust B-D due new upstream version
  * d/rules: Drop --with option from default target
  * autopkgtest: Adjust Depends field after switching to flit
  * d/copyright: Update year data
  * d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * d/rules: Fix file permissions before build

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Apr 2023 09:07:33 +0200
