## more-itertools 10.2.0

=== debian/changelog ===
more-itertools (10.2.0-1) unstable; urgency=medium

  * Team upload.
  * [36dca50] New upstream version 10.2.0
  * [0ac2d1b] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 29 Jan 2024 18:18:16 +0100
