## more-itertools 10.3.0

=== debian/changelog ===
more-itertools (10.3.0-1) unstable; urgency=medium

  * Team upload.
  * [e274422] New upstream version 10.3.0
  * [1895550] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jun 2024 11:22:40 +0200
