## more-itertools 10.4.0

=== debian/changelog ===
more-itertools (10.4.0-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 09 Sep 2024 08:44:36 +0000

more-itertools (10.4.0-1) unstable; urgency=medium

  * Team upload.
  * [64922fa] New upstream version 10.4.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Sep 2024 15:26:28 +0200
