## more-itertools 10.5.0

=== debian/changelog ===
more-itertools (10.5.0-1) unstable; urgency=medium

  * Team upload.
  * [5e47e90] New upstream version 10.5.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 28 Sep 2024 18:59:57 +0200
