## more-itertools 10.6.0

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 .PHONY: check
 check:
 	black --check .
-	flake8 --exclude .venv,venv,docs/conf.py .
+	flake8 more_itertools tests
 	stubtest more_itertools.more more_itertools.recipes
 
 .PHONY: format
@@ -23,7 +23,7 @@
 
 .PHONY: test
 test:
-	python3 -m unittest -v
+	python3 -m unittest -v ${tests}
 
 .PHONY: docs
 docs:
