=== debian/changelog ===
more-itertools (10.6.0-1) unstable; urgency=medium

  * Team upload.
  * [442c96b] New upstream version 10.6.0
  * [8932019] d/u/metadata: Update and expand data
  * [9669e1d] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 19 Jan 2025 07:08:22 +0200
