## more-itertools 10.7.0

=== Makefile ===
--- 
+++ 
@@ -8,13 +8,13 @@
 
 .PHONY: check
 check:
-	black --check .
-	flake8 more_itertools tests
+	ruff format --check .
+	ruff check more_itertools tests
 	stubtest more_itertools.more more_itertools.recipes
 
 .PHONY: format
 format:
-	black .
+	ruff format .
 
 .PHONY: coverage
 coverage:
