## more-itertools 10.8.0

=== docs/requirements.txt ===
Sphinx
furo>=2025.07.19
