=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- flit,
+ flit (>= 3.12),
  pybuild-plugin-pyproject,
  python3-all,
 Standards-Version: 4.7.2
